=== debian/changelog ===
r-cran-fastcluster (1.1.11-1) unstable; urgency=low

  * Initial release (closes: #720477)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Aug 2013 16:50:16 +0200
