=== debian/control ===
Source: r-cran-fastcluster
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
Homepage: http://cran.r-project.org/web/packages/fastcluster/index.html

Package: r-cran-fastcluster
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: Fast hierarchical clustering routines for GNU R
 Fastcluster implements fast hierarchical, agglomerative clustering
 routines. Part of the functionality is designed as drop-in replacement
 for existing routines: “linkage” in the SciPy package
 “scipy.cluster.hierarchy”, “hclust” in R's “stats” package, and the
 “flashClust” package. It provides the same functionality with the
 benefit of a much faster implementation. Moreover, there are
 memory-saving routines for clustering of vector data, which go beyond
 what the existing packages provide. For information on how to install
 the Python files, see the file INSTALL in the source distribution.
