=== debian/changelog ===
r-cran-fastcluster (1.1.13-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 12:12:35 +0200
