=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
 Homepage: http://cran.r-project.org/web/packages/fastcluster/index.html
@@ -25,4 +26,3 @@
  memory-saving routines for clustering of vector data, which go beyond
  what the existing packages provide. For information on how to install
  the Python files, see the file INSTALL in the source distribution.
-
