=== debian/changelog ===
r-cran-fastcluster (1.1.16-2) unstable; urgency=medium

  * Create Python modules as well (Thanks for the hint to Gard Spreemann
    <gspreemann@gmail.com>)
    Closes:  #808743

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2016 19:05:45 +0100

r-cran-fastcluster (1.1.16-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 13:09:22 +0200
