=== debian/control ===
--- 
+++ 
@@ -3,18 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
-               cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
+               dh-python,
+               r-base-dev,
+               python-dev,
+               python-numpy,
+               python3-dev,
+               python3-numpy
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
 Homepage: http://cran.r-project.org/web/packages/fastcluster/index.html
 
 Package: r-cran-fastcluster
 Architecture: any
 Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${R:Depends}
 Description: Fast hierarchical clustering routines for GNU R
  Fastcluster implements fast hierarchical, agglomerative clustering
@@ -26,3 +30,54 @@
  memory-saving routines for clustering of vector data, which go beyond
  what the existing packages provide. For information on how to install
  the Python files, see the file INSTALL in the source distribution.
+
+Package: python-fastcluster
+Architecture: any
+Section: python
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${python:Depends}
+Description: Fast hierarchical clustering routines for Python
+ This library provides Python functions for hierarchical
+ clustering. It generates hierarchical clusters from distance matrices
+ or from vector data.
+ .
+ Part of this module is intended to replace the functions
+ .
+     linkage, single, complete, average, weighted, centroid, median, ward
+ .
+ in the module scipy.cluster.hierarchy with the same functionality but
+ much faster algorithms. Moreover, the function 'linkage_vector'
+ provides memory-efficient clustering for vector data.
+ .
+ The interface is very similar to MATLAB's Statistics Toolbox API to
+ make code easier to port from MATLAB to Python/Numpy. The core
+ implementation of this library is in C++ for efficiency.
+ .
+ This package provides the package's Python interface.
+
+Package: python3-fastcluster
+Architecture: any
+Section: python
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${python3:Depends}
+Description: Fast hierarchical clustering routines for Python 3
+ This library provides Python functions for hierarchical
+ clustering. It generates hierarchical clusters from distance matrices
+ or from vector data.
+ .
+ Part of this module is intended to replace the functions
+ .
+     linkage, single, complete, average, weighted, centroid, median, ward
+ .
+ in the module scipy.cluster.hierarchy with the same functionality but
+ much faster algorithms. Moreover, the function 'linkage_vector'
+ provides memory-efficient clustering for vector data.
+ .
+ The interface is very similar to MATLAB's Statistics Toolbox API to
+ make code easier to port from MATLAB to Python/Numpy. The core
+ implementation of this library is in C++ for efficiency.
+ .
+ This package provides the package's Python 3 interface.
+
