=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fastcluster_([-\d.]*)\.tar\.gz
