## r-cran-fastcluster 1.1.22

=== debian/changelog ===
r-cran-fastcluster (1.1.22-1) unstable; urgency=medium

  * New upstream version
  * Recommends: python-scipy, python3-scipy

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 08:34:00 +0100

r-cran-fastcluster (1.1.21-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Add new Build-Depends: python-setuptools, python3-setuptools,
    python-scipy and python3-scipy
  * d/watch: version=4
  * debhelper 10
  * hardening=+bindnow

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 14:53:49 +0100
