=== debian/control ===
--- 
+++ 
@@ -3,23 +3,30 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
+               dh-r,
                r-base-dev,
                python-dev,
                python-numpy,
+               python-setuptools,
+               python-scipy,
                python3-dev,
-               python3-numpy
-Standards-Version: 3.9.6
+               python3-numpy,
+               python3-setuptools,
+               python3-scipy
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
-Homepage: http://cran.r-project.org/web/packages/fastcluster/index.html
+Homepage: https://cran.r-project.org/package=fastcluster
 
 Package: r-cran-fastcluster
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Fast hierarchical clustering routines for GNU R
  Fastcluster implements fast hierarchical, agglomerative clustering
  routines. Part of the functionality is designed as drop-in replacement
@@ -37,6 +44,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python:Depends}
+Recommends: python-scipy
 Description: Fast hierarchical clustering routines for Python
  This library provides Python functions for hierarchical
  clustering. It generates hierarchical clusters from distance matrices
@@ -62,6 +70,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends}
+Recommends: python3-scipy
 Description: Fast hierarchical clustering routines for Python 3
  This library provides Python functions for hierarchical
  clustering. It generates hierarchical clusters from distance matrices
