=== debian/changelog ===
r-cran-fastcluster (1.1.24-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:03:04 +0200
