=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                python3-numpy,
                python3-setuptools,
                python3-scipy
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fastcluster/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fastcluster.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fastcluster.git
 Homepage: https://cran.r-project.org/package=fastcluster
 
 Package: r-cran-fastcluster
@@ -89,4 +89,3 @@
  implementation of this library is in C++ for efficiency.
  .
  This package provides the package's Python 3 interface.
-
