=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_NAME=fastcluster

# Taken from CDBS file for R.
rversion	:= $(shell dpkg-query -W -f='$${Version}' r-base-dev)
rapiversion	:= $(shell dpkg-query -W -f='$${Provides}' r-base-core | grep -o 'r-api[^, ]*')

%:
	dh $@  --buildsystem R --with python2,python3 --buildsystem=pybuild --sourcedirectory=src/python 

override_dh_auto_clean:
	dh_auto_clean || true

	# Parts of the following are taken from the CDBS file for F.
	if test -d src; then				\
		find src -regex ".*\.o" |               \
	        xargs --no-run-if-empty -r rm;          \
		find src src -regex ".*\.so" |          \
		xargs --no-run-if-empty -r rm;		\
	fi
	rm -f config.log config.status
	rm -rf tmp-install

override_dh_auto_build:
	dh_auto_build
	mkdir -p tmp-install
	R CMD INSTALL -l tmp-install --clean .


override_dh_install:
	dh_numpy
	dh_numpy3
	dh_install
	find debian -name LICENSE -delete
