=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/fastcluster_([-\d.]*)\.tar\.gz
