=== debian/changelog ===
r-cran-fastcluster (1.1.25-2) unstable; urgency=medium

  * Build-Depends: python3-all-dev (thanks to Piotr Ożarowski)
    Closes: #910284
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 05 Oct 2018 11:07:48 +0200

r-cran-fastcluster (1.1.25-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:00:36 +0200

r-cran-fastcluster (1.1.24-3) unstable; urgency=medium

  * Fix installation of R package

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 14:04:53 +0200

r-cran-fastcluster (1.1.24-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Fix installation of R package

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 13:09:16 +0200
