=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: r-cran-fastcluster
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-python,
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               dh-python,
                python-dev,
                python-numpy,
                python-setuptools,
                python-scipy,
-               python3-dev,
+               python3-all-dev,
                python3-numpy,
                python3-setuptools,
                python3-scipy
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fastcluster.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fastcluster.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fastcluster
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fastcluster.git
 Homepage: https://cran.r-project.org/package=fastcluster
 
 Package: r-cran-fastcluster
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Fast hierarchical clustering routines for GNU R
