=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 rapiversion	:= $(shell dpkg-query -W -f='$${Provides}' r-base-core | grep -o 'r-api[^, ]*')
 
 %:
-	dh $@  --buildsystem R --with python2,python3 --buildsystem=pybuild --sourcedirectory=src/python 
+	dh $@ --with python2,python3 --buildsystem=pybuild --sourcedirectory=src/python 
 
 override_dh_auto_clean:
 	dh_auto_clean || true
@@ -26,11 +26,10 @@
 	rm -f config.log config.status
 	rm -rf tmp-install
 
-override_dh_auto_build:
-	dh_auto_build
-	mkdir -p tmp-install
-	R CMD INSTALL -l tmp-install --clean .
-
+override_dh_auto_install:
+	dh_auto_install -O--buildsystem=R --sourcedirectory=$(CURDIR)
+	mv debian/tmp tmp-install
+	dh_auto_install
 
 override_dh_install:
 	dh_numpy
