=== debian/changelog ===
r-cran-fastcluster (1.2.3-2) unstable; urgency=medium

  * Disable reprotest
  * Disable blhc
  * Fix copyright
    Closes: #1030145
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 10:18:00 +0100

r-cran-fastcluster (1.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove Testsuite on python3-fastcluster that duplicates source.

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:56:55 +0200

r-cran-fastcluster (1.1.25-3) unstable; urgency=medium

  * Drop support for python 2.7, stop building the python-fastcluster binary
    package (Closes: #938335)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 27 Sep 2019 17:49:21 +0000
