=== debian/control ===
Source: r-cran-fastcluster
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fastcluster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fastcluster.git
Homepage: https://cran.r-project.org/package=fastcluster
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               dh-python,
               python3-all-dev,
               python3-numpy,
               python3-setuptools,
               python3-scipy
Testsuite: autopkgtest-pkg-r

Package: r-cran-fastcluster
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Fast hierarchical clustering routines for GNU R
 Fastcluster implements fast hierarchical, agglomerative clustering
 routines. Part of the functionality is designed as drop-in replacement
 for existing routines: “linkage” in the SciPy package
 “scipy.cluster.hierarchy”, “hclust” in R's “stats” package, and the
 “flashClust” package. It provides the same functionality with the
 benefit of a much faster implementation. Moreover, there are
 memory-saving routines for clustering of vector data, which go beyond
 what the existing packages provide. For information on how to install
 the Python files, see the file INSTALL in the source distribution.

Package: python3-fastcluster
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends}
Recommends: python3-scipy
Description: Fast hierarchical clustering routines for Python 3
 This library provides Python functions for hierarchical
 clustering. It generates hierarchical clusters from distance matrices
 or from vector data.
 .
 Part of this module is intended to replace the functions
 .
     linkage, single, complete, average, weighted, centroid, median, ward
 .
 in the module scipy.cluster.hierarchy with the same functionality but
 much faster algorithms. Moreover, the function 'linkage_vector'
 provides memory-efficient clustering for vector data.
 .
 The interface is very similar to MATLAB's Statistics Toolbox API to
 make code easier to port from MATLAB to Python/Numpy. The core
 implementation of this library is in C++ for efficiency.
 .
 This package provides the package's Python 3 interface.
