## r-cran-fastcluster 1.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: fastcluster
 Encoding: UTF-8
 Type: Package
-Version: 1.2.3
-Date: 2021-05-24
+Version: 1.2.6
+Date: 2023-12-22
 Title: Fast Hierarchical Clustering Routines for R and 'Python'
 Authors@R: c(person("Daniel", "Müllner", email = "daniel@danifold.net", role = c("aut", "cph", "cre")),
              person("Google Inc.", role="cph"))
 Copyright: Until package version 1.1.23: © 2011 Daniel Müllner
-        <http://danifold.net>. All changes from version 1.1.24 on: ©
-        Google Inc. <http://google.com>.
+        <https://danifold.net>. All changes from version 1.1.24 on: ©
+        Google Inc. <https://www.google.com>.
 Enhances: stats, flashClust
 Depends: R (>= 3.0.0)
 Description: This is a two-in-one package which provides interfaces to
@@ -25,11 +25,11 @@
         interface to 'fastcluster':
         <https://lionel.kr.hs-niederrhein.de/~dalitz/data/hclust/>.
 License: FreeBSD | GPL-2 | file LICENSE
-URL: http://danifold.net/fastcluster.html
+URL: https://danifold.net/fastcluster.html
 NeedsCompilation: yes
-Packaged: 2021-05-24 17:28:44 UTC; muellner
+Packaged: 2023-12-22 20:04:59 UTC; muellner
 Author: Daniel Müllner [aut, cph, cre],
   Google Inc. [cph]
 Maintainer: Daniel Müllner <daniel@danifold.net>
 Repository: CRAN
-Date/Publication: 2021-05-24 23:50:06 UTC
+Date/Publication: 2024-01-12 22:30:02 UTC
