=== debian/changelog ===
r-cran-fastcluster (1.2.6-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:03:17 +0000

r-cran-fastcluster (1.2.6-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * NEWS is now NEWS.md

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:50:11 +0100

r-cran-fastcluster (1.2.3-3) unstable; urgency=medium

  * Fix clean target
    Closes: #1049523, #1045485
  * Drop r-cran-runit from Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 13:58:41 +0200
