=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-numpy,
                python3-setuptools,
