=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
