=== debian/changelog ===
r-cran-fastcluster (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.  Closes: #1100292
  * Standards-Version: 4.7.2 (routine-update)
  * Add missing build dependency on python3-numpy-dev for command dh_numpy3.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 May 2025 11:42:23 +0900

r-cran-fastcluster (1.2.6-2) unstable; urgency=medium

  * Team upload.
  * Added patch for numpy 2.x support. Closes: #1094704
  * d/upstream/metadata: link to their GitHub repo
  * d/control: link to the homepage made by the author
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 11:02:52 +0100
