=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fastcluster_([-\d.]*)\.tar\.gz
